$ 
$    Welcome to Azureus 2.5.0.4
$ 

 2.5.0.4 is a maintenance release to fix up a few minor, but relatively annoying problems with 2.5.0.2.

+1. What's new in Azureus 2.5.0.2/4

!1.1 Less memory footprint
  Most noteably, torrent piece information is now removed from memory when not used.
  
!1.2 Minimum # of Simultaneous Active Downloads
  The ability to always have at least x number of active downloads running.
  
!1.3 New columns
  Custom user comment (My Torrents view)
  File extension (Files view)

!1.4 Faster startup times on large lists
  Startup times when Azureus has a large list of torrents is now faster (up to 400% faster in some cases).
  Some plugins may negate this optimization if the plugin accesses every torrents information immediately at startup.

!1.5 Other
  Various user interface improvements.
  Bug fixes.
  Less memory leaks.
 
!1.6 Java 5.0 note
  Java 5, Update 10 fixes a handle leak commonly seen in Azureus installations.  It is highly recommended that you upgrade to this version or a later version.  You can download the update at http://java.com/en/download/manual.jsp

    Full ChangeLog http://azureus.sourceforge.net/changelog.php?version=2.5.0.4


$ 
$    Vítejte v Azureovi 2.5.0.0
$ 

+1. Co je nového v Azureovi 2.5.0.0

!1.1 Možnost "Poslat kamarádovi"
  Prùvodce, který vám zjednoduší odeslání odkazu kamarádovi nebo vkládání odkazu na webovou stránku (napø. blog).

!1.2 Automatická odchozí rychlost
  Tato možnost kontroluje vaší odchozí rychlost na základì vytížení vašeho internetového pøipojení, zmìøeného pingováním ostatních èlenù pøipojených k distribuèní databázi. Ve výsledku byste díky tomuto mìli stahovat o nìco rychleji.

!1.3 Další nové možnosti
  OSX: Možnost otevøít .torrent soubory do Azurea pøes Finder/Desktop/etc. (OSX je operaèní systém do poèítaèù Macintosh)
  Možnost 'Nestahovat'soubory je nyní øízena rovnomìrnìji s ohledem na dokonèení stahování.
  Možnost pøejmenování složek použitých pro stahování.
  Pøesouvání souborù torrentu odstranìného z Azurea.
  Certifikované aktualizace (updaty) a doplòky (pluginy) pro zvýšení bezpeènosti.
  Vylepšení uživatelského rozhraní - více informací: datum pøidání, doba neèinnosti, prohlížeè novinek, prohlížeè èástí souborù; více možností pro jednotlivé torrenty.
  Generátor souborù s chybovými hlášeními.
  Více informací najdete v kompletním seznamu zmìn na naší webové stránce.
  
  Nezapomeòte si prohlédnout doplòky (pluginy) zde - 'http://azureus.sourceforge.net/plugin_list.php'
    Nový remote-control doplnìk - AzSMRC
  
!1.4 Opravy chyb a vylepšení výkonu
 Povšimnutíhodné opravy:
    Vyhledávaè LAN klientù nyní yhledává efektivnìji; jasná identifikace LAN klientù.
    Snížené využití procesoru pøi pøpojení k velkým množstvím klientù.
    
    Kompletní seznam zmìn najdete na: 'http://azureus.sourceforge.net/changelog.php?version=2.5.0.0'

+2. Co je nového v Azureovi 2.4.0.0
    
!2.1 Pøenos šifrovaných/popletených dat
 Zahrnuta podpora pro šifrování dat mezi Azureem a ostatními kompatibilními klienty. Toto poskytuje jak vyšší úroveò ochrany dat, tak i pomáhá klientùm, jejichž poskytovatel internetových služeb blokuje èi zakazuje pøenos dat mezi klienty (peery).
  
!2.2 Vysokorychlostní pøenosy dat po sítích LAN
 Nìkolik kopií Azurea bìžících na stejné místní síti nyní poskytuje vysokorychlostní pøímé propojení.

!2.3 Vylepšený algoritmus stahování
 Algoritus je používán pro urèení toho, které èásti stahovaných souborù se mají stahovat ze kterých zdrojù. Tento algoritmus byl pøepsán tak, aby vylepšit své chování a výkon.

!2.4 Podpora webseedù
 Zahrnuta základní podpora webseedù. Webseedy budou použity pouze v pøípadech kdy dostupnost stahovaných souborù je menší 1.0.

!2.5 Ostatní

 Rùzné úpravy uživatelského rozhraní.
 Vylepšení výkonu.
 Opravy chyb.
     
    Kompletní seznam zmìn najdete na: 'http://azureus.sourceforge.net/changelog.php?version=2.4.0.0'

    Podívejte se také na http://azureus.sourceforge.net/changelog.php?version=2.3.0.6, 2.3.0.4 and 2.3.0.2 pro zmìny minulých verzí.
    
+3. Co je nového v Azureovi 2.3.0.0

!3.1 Distrubuovaná databáze
 Azureus nyní má distribuèní, decentralizovanou databázi, která se dá použít pro tracking decentralizovaných torrentù. Toto umožòuje fungování torrentù bez trackeru a torrentù udržovaných pøímo swarmy, kde se tracker stal nedostupným, nebo kde byl torrent z trackeru odstranìn.
 Je zde použit protokol UDP (User Datagram Protocol), takže pokud máte internetovou ochranu (firewall) nebo router, pak budete potøebovat otevøít a nasmìrovat (naforwardovat) UDP port stejnì tak, jak jste to udìlali pro TCP (Transmission Control Protocol), abyste mohli stahovat data.
 
*3.1.1 Magnetické odkazy
 Pro torrenty, které jsou trackovány decentralizovanì mùže Azureus exportovat "magnetický odkaz" (Magnet Link). Ten pochází z formy "magnet:?xt=urn:btih:..." a mùže být použit pro stažení torrentu z distribuèní databáze pøes položku v menu 'Otevøít->URL'
 
!3.2 Rozšíøený protokol
 Azureus nyní podporuje rozšíøený inter-klientský protokol zpráv, který je zamìøený na to, aby mohly pluginy používat pøipojení vytvoøené Azureem a tak pøidávaly na funkènosti programu. Vývojáøi ostatních klientù si mohou prohlédnout specifikace pro tento protokol zde: 'http://azureus.aelitis.com/wiki/index.php/AzureusMessagingProtocol'. Vývojáøi pluginù si mohou ovìøit javadocs pluginu, aby zjistili, jak jej používat.
  Z tohoto rozšíøení mají prospìch napøíklad JPC a chatovací IRC doplòek.

!3.3 JPC
 Joltid Peer Cache (JPC) je nyní integrován do Azurea. Uživatelé, jejichž poskytovatel internetových služeb toto podporuje, by nyní mìli být schopni rychlejších stahování a zároveò by tím mìli snížit poskytovateli náklady na provoz internetového pøipojení. Doplnìk (Plugin) JPC je bezpeèný v tom, že Váš internetový poskytvatel nebude vìdìt, co stahujete a tak Vás takto nemùže špehovat. JPC doplnìk se dá vypnout v 'Nástroje > Nastavení > Doplòky (Pluginy) > JPC'.
  
!3.4 Nové doplòky
 Distribuèní databáze a rozšíøený protokol nám umožnil vyvinout nìkteré nové doplòky. Azureus Vám je nebude instalovat automaticky, ale doporuèujeme všem uživatelùm, kteøí by mohli mít zájem, aby si tyto doplòky nainstalovali v 'Doplòky (Pluginy) > Instalaèní prùvodce'.
 
*3.4.1 Chat
 Tento doplnìk vytvoøí diskuzní kanál pro každý torrent, který stahujete. Každý kanál je nezávislý a Vy máte naprostou volnost v tom, o èem chcete diskutovat. Tento doplnìk využívá rozšíøeného protokolu. Vývojáøi ostatních klientù, kteøí chtìjí fuknènì zahrnout chatovací doplnìk i do jejich klientù jsou vítáni a mohou se podívat na velmi jednoduchý doplòkem používaný protokol zde: 'http://azureus.aelitis.com/wiki/index.php/ChatPlugin'.
 Mùžete také vytvoøit nebo se pøipojit na libovolný kanál vepsáním jeho jména v nastavení pluginu. Toto bude mít efekt vytvoøení "virtuálního" torrentu bez distributorù (seeds), což umožní pøipojit se k ostatním uživatelùm a diskutovat. "Virtuální" torrenty využívají distribuèní databázi stejnì tak jako jejich tracker, takže i když mùžete tento doplnìk používat bez distribuèní databáze, virtuální kanály bez ní schopni používat nebudete.
 
*3.4.2 Hodnocení a komentáøe
 Tento doplnìk Vám umožní zhlédnout hodnocení torrentu a komentáøe ostatních uživatelù. Stejnì tak mùžete torrent hodnotit a okomentovat Vy sám (kliknìte pravým myšítkem na vybraný torrent v seznamu "Moje Torrenty" a pak vyberte "Ratings & Comments"). Tento doplnìk používá distribuèní databázi, takže ji budete muset mít fuknèní a aktivovanou, aby hodnocení s komentáøi plnì fungovalo.
 

+4. Aktualizaèní rady

!4.1 Java 5.0
 Azureus je napsát v programovacím jazyku Java a požaduje Java Runtime. Doporuèujeme verzi Java 5.0 (též známá jako Java 1.5), protože má vyšší výkon a spolehlivost než pøedchozí verze - prosím aktualizujte si Javu pokud to potøebujete.
 Torrenty s aktualizovanou Javou najdete zde: 'http://azureus.sourceforge.net/download.php'
 Stáhnìte si tu pro Váš operaèní systém, zavøete Azurea, spus?te stažený soubor a poté Azureus restartujte.
 Uživatelé Windows XP budou muset jít do 'Nástroje > Nastavení > Rozhraní > Zobrazení' a tam zkontrolovat, zda mají zaškrtnutou položku "Povolit XP styl".

!4.2 NOD32
 NOD32 (http://www.nod32.com/) je antivirový program, který je znám svými problémy s Azureem (zpùsobuje 100% využití procesoru).
 Podívejte se na: 'http://azureus.aelitis.com/wiki/index.php/LikelyNetworkDisconnectReconnect'
 

+5. Bìžné problémy

!5.1 NAT "chyba"
 NAT znamená "Network Address Translation". "NAT/Firewall Test" v Azureovi Vám poví, zda jste nebo nejste pøímo pøipojeníschopný pro klienty na internetu. Budete získávat lepší rychlosti a pøipojíte se k více klientùm, pokud JSTE pøipojeníschopný.
 Prosím nekontaktujte nás se žádostmi o vyøešení NAT problémù, protože na internetu jsou o NAT spousty zdrojù a informací. Nejprve si prosím proètìte:
 - 'http://azureus.aelitis.com/wiki/index.php/PortForwarding'
 - 'http://www.portforward.com'
 

!5.2 Padání Azurea
 Pokud Azureus nechtìnì padá (ukonèuje se), nejpravdìpodobnìjším dùvodem je problém s jednou ze sí?ových souèástí (karta, ovladaèe, operaèní systém). Vysoce Vám doporuèujeme aktualizovat všechny sí?ové souèásti, které mohou mít s Azureem souvislost. Pokud toto nepomùže, pak je dùvod pravdìpodobnì ten, že Váš systém nedokáže udržet tak velký poèet pøipojení s ostatními klienty.
 Zkuste snížit maximální poèet pøipojení v Azureovi ('Nástroje > Nastavení > Pøenos > Maximum pøipojení na torrent) a vyzkoušejte nízkou hodnotu jako napøíklad 30 klientù.

!5.3 Podpora
 Pøedtím než budete kontaktovat náš tým technické podpory, prosím zkuste si ovìøit, zda Váš problém již není vyøešen na nìkterém z následujících odkazù:
 - Oficiální webová stránka : 'http://azureus.sourceforge.net/'
 - Oficiální Wiki : 'http://azureus.aelitis.com/wiki/'
 - Oficiální IRC chatovací kanál : '#azureus-users on irc.freenode.net'
 - Oficiální SourceForge fóra : 'http://sourceforge.net/forum/?group_id=84122'
 - POKUD (a pouze POKUD) nemùžete vyøešit Váš problém po vyzkoušení VŠECH tìchto metod, mùžete nám napsat e-mail na: 'azureus@gmail.com'


+6. Kompletní seznam zmìn

	Kompletní seznam zmìn najdete na: 'http://azureus.sourceforge.net/changelog.php?version=2.3.0.0'
	
